---
en:
  activerecord:
    attributes:
      done_task:
        created_at: Created at
        task: Task
        updated_at: Updated at
        user: User
      task:
        created_at: Created at
        description: Description
        title: Title
        updated_at: Updated at
        user: User
      task_order:
        ancestor: Ancestor
        child: Child
      user:
        name: Name
        username: Username
    models:
      done_task:
        one: Done task
        other: Done tasks
      task:
        one: Task
        other: Tasks
      task_order: Task order
  devise:
    confirmations:
      new:
        title: Account confirmation instructions
    passwords:
      edit:
        confirmation: Confirmation
        title: Change your password
      new:
        title: Forgot your password?
    registrations:
      edit:
        help_name: Your real name
      new:
        title: Join the reflexion!
    sessions:
      new:
        remember_me: Remember me
        title: Log in
      sign_out: Sign out
    unlocks:
      new:
        title: Unlock your account
  forms:
    help:
      min: "(%{min} characters minimum)"
  generic:
    back: Back
    confirm: Are you sure?
    destroy: Destroy
    edit: Edit
    show: Show
  layouts:
    application:
      home: Home
      login_logout: Login/Logout
      menu: Menu
      my_account: My account
      tasks: Tasks
      you: You
  tasks:
    create:
      success: Task successfully created
    destroy:
      success: Task successfully destroyed
    edit:
      title: Edit a task
    form:
      save_error: "%{amount} prohibited this task from being saved:"
    index:
      new: New
      title: Tasks
    new:
      title: New task
    show:
      js_required: Unfortunately, Javascript is required to render the rependency graph
    update:
      success: Task successfully updated
